/* !BLUE */
body {
	background-color: #ACB623;
	background-image: url(../../images/blue/background_main.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#header #boxes, #header #cart_box, #main_body, #documents {
	border: 6px solid #581501;
	background-color: #FFF;
}
#header #boxes h2 {
	color: #581501;	
}
#header a {
	color: #581501;
}
#quick_search {
	border-right: 2px solid #DBDCD7;
	color: #FFF;
}
#quick_search input.search {
	background-image: url(../../images/blue/button_search.png);
	border: 0px;
	color: #FFF;
	font-size: 12px;
	height: 24px;
	width: 63px;
}
.sidebar > div > h3 {
	color: #581501;
}
#documents {
	color: #581501;
	background-color: #ACB623;
	font-size: 12px;
}
#documents a {
	color: #581501;
	text-decoration: none;

}
div.latest_product p.image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E9ECC3;
	border-right-color: #E9ECC3;
	border-bottom-color: #E9ECC3;
	border-left-color: #E9ECC3;
}
div.latest_product .bottom {
	border: 1px solid #F2F3EE;
	border-top: none;
	background-color: #ACB623;
}
#documents a:hover {
	text-decoration: none;

	color: #FFF;
}
a {
	color: #603913;
}
h2 {
	color: #581501;
}
#menu li > a {
	color: #FCFFE8;
	font-weight: bold;
}

#menu li > a:hover {
	color: #581501;
	font-weight: bold;
}


#menu > li > a {
	background-color: #ACB623 !important;
}
#menu > li > a.menu_closed {
	background-image: url(../../images/blue/menu_top_closed.png);
}
#menu > li > a.menu_open {
	background-image: url(../../images/blue/menu_top_open.png) !important;
}
#mailing_list .wrapper {
	background-color: #581501;
	color: #FFF;
	padding: 9px;
}
#mailing_list input.submit {
	background-image: url(../../images/blue/button_subscribe.png);
}
#mailing_list input.submit {
	background-color: transparent;
	border: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	height: 28px;
	width: 111px;
}
#popular_products .wrapper {
	background-color: #ACB623;
	background-image: url(../../images/blue/background_popular_products.png);
	background-repeat: repeat-y;
	background-position: left;
}
#popular_products ol > li {
	color: #FCFFE8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FCFFE8;
}
#sale_products .wrapper {
	background-color: #fceaf4;
	padding-bottom: 9px;	
}
#sale_products ul {
	list-style: none outside url(../../images/blue/bullet.png) !important;
}
#sale_products .button_default_large {
	margin-left: 9px;
}
#featured_product .wrapper_top {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E9ECC3;
	border-right-color: #E9ECC3;
	border-left-color: #E9ECC3;
}
#featured_product .wrapper_bottom {
	background-color: #E9ECC3;
	border-bottom: 1px solid #F2F3EE;
	border-left: 1px solid #F2F3EE;
	border-right: 1px solid #F2F3EE;
	color: #581501;
}
#featured_product p.title {
	background-color: #ACB623;
}
#featured_product .bottom {
	background-color: #F2F3EE;
}
#session p span {
	color: #ed1c24;
}
#basket_summary p.view_basket {}
#basket_summary p.view_basket a {
	color: #FFF;
	text-decoration: none;
}
#basket_summary p.basket_total {
	color: #581501;
	border-top: dotted #636363 1px;
	border-bottom: dotted #636363 1px;
}
.button_default {
	background-image: url(../../images/blue/button_default.png);
	color: #FFF;
	text-decoration: none;
}
.button_default_large {
	background-image: url(../../images/blue/button_default_large.png);
	color: #FFF;
	text-decoration: none;
}
h1 {
	color: #581501;
}
#addForm {
	background-color: #F2F2EE;
}
.control {
	background-color: #E9ECC3;
	color: #581501;
}
div.category_product {
	border-bottom: 1px dotted #C4C8C8;
}
div.category_product div.details p.price {
	border-bottom: 1px solid #C4C8C8;
}
#product_detail {}
#product_detail > .options {
	border-top: 1px solid #C4C8C8;
}
#review_write, #product_share {
}
.basket_header, .total {
	background-color: #E9ECC3;
	color: #581501;
}
a.button_submit {
	vertical-align: top;
}
.button_submit.right, input[type="submit"].right, input[type="reset"].right {
	float: right;
	margin-left: 5px;
}
.checkout-progress {
	background-color: #ACB623;
	color: #581501 !important;
}

.checkout-progress > span.current {
	color: #FFF !important;
}
.checkout-progress > span.next {
		color: #581501;
	
	}
.checkout-progress > span.last {
	color: #581501;	
	}

.hover_zoom {
	background-color: #DAEBF3;
	color: #4F4F4F;
}
.list-odd {
	background-color: #EBF3FF;
}
.list-even {
	background-color: #FCFCFC;
}

.list-hover {
	background-color: #DAEBF3 !important;
}